{
    "Vendor" : "AirMusicTech",
    "Product" : "Xpand-2",
    "CategoryDB" :
    [
        {
            "FileType" : "Instruments",
            "Categories" :
            [
                "Synthesizers"
            ]
        }
    ]
}
